/* 
font-family: 'Montserrat', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'PT Sans', sans-serif;
*/



body, h1, h2 {margin:0;padding:0;font-family: 'Montserrat', sans-serif;}
body {padding-top: 65px;overflow-y: scroll;}

section {padding:70px 0}
section h2 {font-size: 50px;}

.button,.button-white {background: #004a99;color:#fff;padding:20px 30px;font-size: 19px;border: 2px solid #004a99;border-radius: 5px;}
.button-line {text-align:center;margin-top:30px;}
.button:hover {background: #2269b5;border-color:#2269b5;transition:0.3s all}
.button-white {background:#fff;color:#333;border-color:#e5e5e5}
.button-white:hover {background:#f0f0f0;color:#333;border-color:#c5c5c5;transition:0.3s all}
.special-line {display:none;}

.share {position:absolute;display: block;padding: 0 20px;top:0;right: 0;left: 0;z-index:1;}
.share .share-title {display:inline-block;color:#fff;text-transform: uppercase;font-size: 11px;font-weight: 600;}

.share .ya-share2 {display:inline-block;vertical-align:middle;text-align:center;}
.share .ya-share2 ul {font-size:0;padding:0;}
.share .ya-share2 ul li {display: inline-block;}
.share .ya-share2 ul li a {display: inline-block;color:#363636;text-decoration:none;font-size:20px;padding: 0 10px;}
.share .ya-share2 .ya-share2__icon {font-family: 'Font Awesome\ 5 Brands';color:#343434;font-size: 17px;}
.share .ya-share2 .ya-share2__title {display:none}
.share .ya-share2 .ya-share2__item_service_vkontakte .ya-share2__icon:before {content:'\f189'}
.share .ya-share2 .ya-share2__item_service_facebook .ya-share2__icon:before {content:'\f09a'}
.share .ya-share2 .ya-share2__item_service_odnoklassniki .ya-share2__icon:before {content:'\f263'}
.share .ya-share2 .ya-share2__item_service_gplus .ya-share2__icon:before {content:'\f0d5'}
.share .ya-share2 .ya-share2__item_service_twitter .ya-share2__icon:before {content:'\f099'}
.share .ya-share2 .ya-share2__item_service_viber .ya-share2__icon:before {content:'\f409';}
.share .ya-share2 .ya-share2__item_service_whatsapp .ya-share2__icon:before {content:'\f232';}
.share .ya-share2 .ya-share2__item_service_telegram .ya-share2__icon:before {content:'\f2c6';}

#to-top {position: fixed;cursor: pointer;bottom: 20px;left:20px;display: none;font-size: 25px;background: #1567aa;opacity:.7;padding: 8px 0;transition:0.2s all;width: 50px;height: 50px;text-align:center;color: #fff;border-radius: 50%;}
#to-top:hover {opacity:1; transition:0.2s all;}

.menu {position:fixed;top:0;left:0;right:0;background:#454545;z-index: 99;}
.menu .logo {float:left;max-width:250px}
.menu .logo img {max-width:100%;padding:10px 0;display: block;}
.menu .right {float:right}
.menu .right ul {display:inline-block;vertical-align:middle;font-size:0;}
.menu .right ul li {display:inline-block;vertical-align:middle}
.menu .right ul li a {display:inline-block;vertical-align:middle;font-size:12px;color:#fff;text-decoration:none;padding: 30px 15px;text-transform: uppercase;font-weight: 600;}
.menu .right .menu-button {display:inline-block;vertical-align:middle;color:#343434;background:#fecc00;padding:10px 15px;border-radius:5px;text-decoration:none;font-weight:600}

.banner {position:relative;background-image:url('../images/bg.jpg');background-attachment:fixed;background-size:cover;min-height:600px;}
.banner .mask {position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(48,72,98,0.7)}
.banner .mask h1 {position:absolute;font-size: 35px;font-weight:300;color:#fff;float: left;top: 50%;height: 100px;margin-top: -100px;}
.banner .mask h1 span {display:block;font-size: 75px;font-weight:900;}
.banner .mask .block {float:right;width:500px;background:#fff;padding: 50px;border-radius: 0 0 5px 5px;}
.banner .mask .block .phone {display:flex;font-size:14px;}
.banner .mask .block .phone i {font-size:30px;margin:auto 10px auto 0;color:#777}
.banner .mask .block .phone .phone-content {}
.banner .mask .block .phone a {display:block;font-size:30px;font-weight:300;text-decoration:none;color:#343434}
.banner .mask .block h2 {margin:50px 0;font-size:20px;font-weight:300;}
.banner .mask .block h2 span {display:block;font-size:40px;color: #004a99;}
.banner .mask .block .bottom .price {padding:0 15px;font-size:23px;font-weight:600;color:#004a99}

section#about {background: #fff;}
section#about .content {/*! margin:0 auto; */font-size:15px;/*! font-style:italic; */color:#454545;}
section#about .content img {padding: 20px 40px;}
section#about .content .item {position:relative}
section#about .content .elem-25 + .elem-25 .item:before {display: block;position:absolute;content: '+';top:50%;margin-top: -20px;left: -20px;font-size:60px;width: 40px;height: 40px;padding: 2px;}
section#about .content .item .sign {text-align:center;display:block;font-weight:500;}

section#check {background:#f0f0f0;color: #343434;}
section#check h2 {font-weight:600;font-size: 30px;text-align: center;}
section#check h3 {font-weight:600;font-size:17px}
section#check .item {text-align:center;margin-top:40px}
section#check .item i {font-size:50px;}
section#check .item span {display:block;font-size:13px;max-width:200px;margin:0 auto}

section#type {background:#fff;padding-top:0}
section#type h2 {text-align:center;font-size:30px;font-weight:500;color:#333;margin:0 0 30px}
section#type .item {padding:5px;text-align:center}
section#type .item h4 {font-weight:500;margin:10px 0 0}

section#buy {position:relative;overflow: hidden;text-align:right}
section#buy i {position:fixed;top:50%;left:0;height:100px;margin-top:-100px;font-size: 500px;opacity: .1;z-index: -1;color: #004a99;}
section#buy h2 {margin-left:40%;font-size:28px;font-weight:500;font-style:italic;margin-bottom: 30px;}

section#we {color:#fff;background-image:url('../images/bg2.jpg');background-size:cover;background-attachment:fixed;}
section#we h2 {font-size:50px;font-weight:900;margin-bottom:50px}
section#we .left {float:left;width: 45%;}
section#we .left img {max-width:100%}
section#we .right {float:right;width: 55%;}
section#we ul {margin-left:50px;padding: 0;}
section#we ul li {display:block;font-size: 18px;margin-bottom: 10px;}
section#we ul li:before {content:'\f058';font-family: "Font Awesome 5 Free";font-weight: 600;font-size: 30px;display: inline-block;vertical-align: middle;margin-right: 15px;}

section#consult {position:relative;background:#fff;padding: 0;}
section#consult h2 {font-size:20px;color:#343434}
section#consult ul {display:inline-block;text-align:left;padding: 30px 0;margin: 0;}
section#consult ul li {display:block;}
section#consult ul li a {display:block;font-size:14px;color:#343434;text-decoration:none}
section#consult ul li a i {width:25px}
section#consult iframe {vertical-align:bottom;}
section#consult .block {position:absolute;top:-20px;background:#fff;left:50px;padding:50px;max-width:500px;border-radius:5px;box-shadow:5px 5px 5px rgba(0,0,0,0.1)}

.copy {color:#fff;text-align:center;background-image:url('../images/bg2.jpg');background-size:cover;background-attachment:fixed;}
.copy p {display:inline-block;color:#fff;font-size:13px;text-decoration:none;margin:30px 0}
.copy p + p {border-left:1px solid #fff;margin-left:15px;padding-left:15px}
.copy a {color:#fff;text-decoration:none}

form {text-align:center}
.remodal h5 {font-size:20px;font-weight:500;margin:0 0 20px;border-bottom:1px solid #e5e5e5;padding-bottom:20px}
form .line {display:block;max-width:300px;margin: 0 auto;}
form .line label {display:block;}
form .line input {display:block;width: 100%;border: 1px solid #e5e5e5;padding: 10px 20px;border-radius: 5px;}
form button {cursor: pointer;background: #999;color: #fff;border:0;padding:15px 20px;display:inline-block;margin-top:20px;font-size: 15px;font-weight: 500;border-radius: 5px;}

@media only screen and (max-width : 900px) {
    section {padding:50px 0}
    .menu .right ul li {display:none;}
    .menu .logo {width:50%}
    .menu .logo img {width:200px;padding: 10px 0;}
    .menu .right {width:50%}
    .menu .right ul {display: block;}
    .menu .right .menu-button {width: 100%;text-align: center;padding: 14px 0;display: block;vertical-align: top;margin: 8px 0px;}
    .banner .mask h1 {display:none}
    .banner .mask .block {float: unset;width: 100%;padding: 20px;}
    .banner .mask .block h2 span {font-size:35px}
    .banner .mask .block .phone a {font-size:23px}
    .banner .mask .block .bottom .price {display:block;padding:10px 0}

    section#about .elem-25 {width:50%}

    section#type .item {background:rgba(0, 74, 153, 0.05);padding:20px;margin-bottom:20px;}

    section#buy {text-align:center}
    section#buy h2 {margin:0;font-size: 23px;margin-bottom: 20px;}
    section#we .left,section#we .right {float:unset;width: 100%;}

    section#consult .block {position:unset;padding: 20px;}
    .copy p + p {border:0;}
    .copy p {margin:10px}
}